Will there be an update to the Windows Creator regarding this issue?

Triangularity GamesTriangularity Games Founder/OwnerMarylandMember Posts: 140

In my google play developer console, all of my apps have a security alert stating "Your app is using an unsafe implementation of the X509TrustManager interface with an Apache HTTP client, resulting in a security vulnerability." Is this a problem with my publishing of the game, or is this a problem through gamesalad? This error is shown on all of my live apps, so should I simply republish them to fix the problem, or do I have to wait for gamesalad to address this issue? Any information would be greatly appreciated...Thanks in advance. :smile:

Best Answer

  • adent42adent42 Posts: 1,792
    Accepted Answer

    Please upgrade your game to 1.24 (and if you are on 1.24, re-generate your app).

Answers

This discussion has been closed.